     ///ANALOG INSTRUMENTS///
[ANALOG_INDICATOR_...]
BIND_TO=RPM
NAME=ARROW_RPM
ZERO=0
MIN_VALUE=0
STEP=0.03044445
OBJECT_NAME_MAX=
LUT=(0=0|1000=15|8000=212|10000=264)
INPUT_LAG_UP = 0.75
INPUT_LAG_DOWN = 0.85

[ANALOG_INDICATOR_...]
BIND_TO=SPEED
NAME=ARROW_SPEED
ZERO=0
STEP=0.8758065
LUT=(0=0|20=11.500|300=264.500|310=271.500)
INPUT_LAG_UP = 0.75
INPUT_LAG_DOWN = 0.75

[ANALOG_INDICATOR_...]
BIND_TO=TURBO
NAME=ARROW_TURBO
ZERO=89
STEP=90.5
MIN_VALUE=0
USE_BAR=1
LUT=(0=89|2=269)
INPUT_LAG_UP = 0.75
INPUT_LAG_DOWN = 0.75

[ANALOG_INDICATOR_...]
BIND_TO=FUEL
NAME=ARROW_FUEL
ZERO=0
STEP=0.8285714
MIN_VALUE=0
LUT=(0=-5|5=0|70=58)

[ANALOG_INDICATOR_...]
BIND_TO=WATER_TEMP
NAME=ARROW_WATER_TEMP
ZERO=0
STEP=-1.564103
MIN_VALUE=40
LUT=(40=0|54=8|85=33.500|120=53.000|130=61.000)

[ANALOG_INDICATOR_...]
BIND_TO=OIL
NAME=ARROW_OIL_PRESS
ZERO=0
STEP=0.03044445
MIN_VALUE=0
LUT=(0=0|4=36|8=60)
INPUT_LAG_UP = 0.75
INPUT_LAG_DOWN = 0.75
USE_BAR=1